Subject: RE: [rohc] Hi, all. How can I get the Max_jitter_CD and the time when to translate mode?

From: 万秀金 <[email-masked]>
Date: Thu, 24 Nov 2005 12:44:36 +0800

Hi Ghyslain：

  Thank you for your reply to my question. I also agree with your idear that we use U/O mode will be better,because the wireless link can`t come to so good state.Although the link state is good,but big RTT may make many initial packets for twaiting the ACK packet.

   I am sorry for last letter that I can`t say my question clearly.

   My second question is :if we have only two modes U/O. At first time the decompressor and compressor word at U mode,but the decompressor should go to the O mode for a certain time.So there is a mode translation process.Now my question is when the decompressor decide to translate the mode?The decompressor translates mode from U mode to O mode when the wireless link state is better,but how to weigh the wireless_link_state is becoming better,also we can say the question is how to determine the time that the decompressor starts the translatation ? I wanted to make use of the correct_decompressed rate to determine the link state,but this way can`t deal with the loss between compressor and decompressor. Do you have a better way to analyse the link state in order to determine the time to taranslate the mode from U to O or from O to U mode?

                                    Yours wan
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc